Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
[ GLSA 201301-03 ] Tor: Multiple vulnerabilities
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index News & Announcements
View previous topic :: View next topic  
Author Message
GLSA
Veteran
Veteran


Joined: 12 May 2004
Posts: 1577

PostPosted: Wed Jan 09, 2013 1:26 am    Post subject: [ GLSA 201301-03 ] Tor: Multiple vulnerabilities Reply with quote

Gentoo Linux Security Advisory

Title: Tor: Multiple vulnerabilities (GLSA 201301-03)
Severity: normal
Exploitable: remote
Date: January 08, 2013
Bug(s): #432188, #434882, #444804
ID: 201301-03

Synopsis

Multiple vulnerabilities have been found in Tor, allowing attackers
to cause Denial of Service or obtain sensitive information.


Background

Tor is an implementation of second generation Onion Routing, a
connection-oriented anonymizing communication service.


Affected Packages

Package: net-misc/tor
Vulnerable: < 0.2.3.25
Unaffected: >= 0.2.3.25
Architectures: All supported architectures


Description

Multiple vulnerabilities have been discovered in Tor. Please review the
CVE identifiers referenced below for details.


Impact

A remote attacker could cause a Denial of Service condition or obtain
sensitive information.


Workaround

There is no known workaround at this time.

Resolution

All Tor users should upgrade to the latest version:
Code:
# emerge --sync
      # emerge --ask --oneshot --verbose ">=net-misc/tor-0.2.3.25"
   


References

CVE-2012-3517
CVE-2012-3518
CVE-2012-3519
CVE-2012-4419
CVE-2012-4922
CVE-2012-5573
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index News & Announcements All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum